Feed for pkg-cacti-maint@lists.alioth.debian.org in PureOS landing

This feed in also available in atomAtom feed format

Disable autorefresh.

Date (UTC) Event
cacti 1.2.13 is outdated by 1.2.14
cacti 1.2.12 is outdated by 1.2.13
cacti-spine is no longer maintained by pkg-cacti-maint@lists.alioth.debian.org and/or was removed from PureOS landing
cacti 1.2.12 is now up to date
cacti 1.2.10 is outdated by 1.2.11
cacti 1.2.10 is now up to date
cacti 1.2.9 is outdated by 1.2.10
cacti 1.2.9 is now up to date
cacti 1.2.8 is outdated by 1.2.9
cacti 1.2.8 is now up to date
cacti 1.2.7 is outdated by 1.2.8
cacti 1.2.7 is now up to date
cacti 1.2.6 is outdated by 1.2.7
cacti-spine 1.2.6 is outdated by 1.2.7
cacti-spine 1.2.2 is outdated by 1.2.3
cacti 1.2.2 is outdated by 1.2.3
cacti 1.2.2 is now up to date
cacti-spine 1.2.2 is now up to date
cacti-spine 1.2.1 is outdated by 1.2.2
cacti 1.2.1 is outdated by 1.2.2
cacti-spine 1.2.1 is now up to date
cacti 1.2.1 is now up to date
cacti 1.1.38 is outdated by 1.2.0